<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="login.css" type="text/css" rel="stylesheet">
</head>
<body>
    <div class = "contain mx-auto">
        <h1>ログイン画面</h1>
        <form action="" method="">
            <div class="texttype">
                <ul>
                <li>ログインID<input type = "text" name=""></li>
                <li>パスワード<input type = "text" name=""></li>
                </ul>
            </div>
            <input class ="contact-login" type="submit" value="ログイン">
        </form>
    </div>
</body>
</html>
